# translation of libkickermenu_remotemenu.po to Spanish
# Jaime Robles <jaime@kde.org>, 2004, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_remotemenu\n"
"POT-Creation-Date: 2004-12-29 14:53+0100\n"
"PO-Revision-Date: 2005-01-23 18:57+0100\n"
"Last-Translator: Jaime Robles <jaime@kde.org>\n"
"Language-Team: Spanish <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: remotemenu.cpp:64
msgid "Network Folders"
msgstr "Directorios de red"

#: remotemenu.cpp:66
msgid "Add Network Folder"
msgstr "Añadir directorio de red."

#: remotemenu.cpp:68
msgid "Manage Network Folders"
msgstr "Administrar directorios de red"
